*{
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0 none;
	}
body{
	color: #333;
	font-size: 16px;
	font-family: "Arial", sans-serif;
	line-height: 1.4;
	background: white;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-appearance: none;
	}
	a{
		color: #120ed3;
		text-decoration: none;
		-webkit-transition: color 0.3s ease-in-out 0s;
		-moz-transition: color 0.3s ease-in-out 0s;
		-o-transition: color 0.3s ease-in-out 0s;
		transition: color 0.3s ease-in-out 0s;
		}
		a:hover{
			color: #076fb4;
			}
	.clear{
		clear: both;
		}
	.pointer{
		cursor: pointer;
		}
#status{ position: fixed; top: 10px; left: 5px; z-index: 99999; font-size: 14px; font-family: monospace; color: rgb(196, 12, 198); }

	div#outer{
		width: 1024px;
		margin: 0 auto;
		position: relative;
		}
